@charset "utf-8";
/* CSS Document */

.content_inner {
	display: block;
	line-height: 18px;
	font-family: 'Meiryo', serif;
	padding: 20px;
	padding-bottom: 0px;
}
.vol_h1 {
	height: 40px;
	background-color: #717d8b;
	line-height: 40px;
	font-size: 19px; 
	font-family: 'Meiryo', serif;
	color: #FFF;
	padding-left: 20px;
}
.vol_article01 {
	font-family: 'Meiryo', serif;
	line-height: 24px;
	font-size: 14px;
}
.vol_article01 img {
	float: left;
	margin-right: 20px;
	width: 320px;
}
.vol_article02 {
	font-family: 'Meiryo', serif;
	line-height: 24px;
	font-size: 14px;
}
.vol_article02 img {
	float: right;
	margin-left: 20px;
	width:320px;
}
.nextbtn {
	width: 970px;
	margin:0 auto;
	text-align: right;
	margin-bottom: 40px;
}
.ad950 {
	width: 950px;
	margin:0 auto;
	padding-bottom: 10px;
}
.vol_hr {
	border-bottom: 1px #CCCCCC solid;
	margin-top: 20px;
	margin-bottom: 20px;
}
#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto !important;
	background: #000;
	height: auto;
	margin-bottom: 0px !important;
	margin-top:0px !important;
	background-image: url(https://cdn.autoc-one.jp/static/common2/images/volvo/images/bg.jpg);
	background-position: center;
	background-repeat: repeat-x;
}
#footer {
	background-color: #fff;
}
